AjaXplorer Multiple Arbitrary Command Execution Vulnerabilities

Bugtraq ID: 60863
Class: Unknown
CVE: CVE-2013-4267
CVE-2013-4268
CVE-2013-4269
Remote: Yes
Local: Yes
Published: Jul 01 2013 12:00AM
Updated: Aug 21 2013 09:07PM
Credit: Xavier Mehrenberger
Vulnerable: AjaXplorer AjaXplorer 4.0.4
AjaXplorer AjaXplorer 4.0.3
AjaXplorer AjaXplorer 4.0.2
AjaXplorer AjaXplorer 4.0.1
AjaXplorer AjaXplorer 3.2.5
AjaXplorer AjaXplorer 3.2.4
AjaXplorer AjaXplorer 3.1.1
AjaXplorer AjaXplorer 2.6.2
AjaXplorer AjaXplorer 2.6.1
AjaXplorer AjaXplorer 2.5.5
AjaXplorer AjaXplorer 2.5.3
AjaXplorer AjaXplorer 2.5.2
AjaXplorer AjaXplorer 3.2
AjaXplorer AjaXplorer 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus